Merhaba değerli arkadaşlar, 22.0.1 versiyonunu bir türlü kaldıramadım. Java siliyorum olmuyor, cacheleri yok ediyorum ne yaptıysam buradaki 22.0.1 versiyonunu kaldıramadım. Bana versiyon 19 lazım grandle 8.7 henüz hiç bir java versiyonunu desteklemediği için sorun yaşıyorum. Yardımcı olabilir misiniz?